/* Author:				Dreamscape, www.dreamscape.se
*  Contact:				info@dreamscape.se
*  Version:				1.0
*  Created:				2015
*
* CONTENTS
* -----------------
* == INCLUDE
* ----> defaults
* ----> forms
* ----> navigation
* == LAYOUT
**-----------------------------------------------------------------------------------
/* == INCLUDE
-----------------------------------------------------------------------------------*/

@import url(reset.css);
@import url(text.css);
@import url(960.css);

@import url(defaults2.css?r=6);
@import url(forms.css?r=4);
@import url(navigation.css?r=10);


@import url(../js/slimbox/css/slimbox.css);

/* SPECIALS: */

body#page-pages-view-rattsomraden .pages_view h2, #page-pages-view-rattsskydd-rattshjalp .pages_view h2 {margin-top: 60px; font-size: 18px !important; margin-bottom: 10px !important; padding: 0 !important;}
body#page-pages-view-rattsomraden .pages_view img {margin-top: 60px;}
body#page-pages-view-rattsomraden .pages_view h2:first-child, body#page-pages-view-rattsomraden .pages_view img:first-child, #page-pages-view-rattsskydd-rattshjalp .pages_view h2:first-child {margin-top: 0 !important;}
body#page-pages-view-rattsomraden .pages_view {padding-bottom: 120px;}

img.rightypic {clear: both; float: right; margin: 0 0 25px 25px; width: 28%; max-width: 250px; }

#page-pages-view-rattsomraden .dbContent p {max-width: 68%; }

/* Links */
body#page-pages-view-lankar .pages_view table {border-bottom: 1px solid #ddd; margin: 0 auto; width: 100% !important;}
body#page-pages-view-lankar .pages_view table tr td {height: 180px; vertical-align: middle; border: 1px solid #ddd; border-bottom: none !important;}
body#page-pages-view-lankar .pages_view table tr td div { }
body#page-pages-view-lankar .pages_view table img { max-width: 350px; max-height: 100px; }

/*-----------------------------------------------------------------------------------
* == LAYOUT
* --------------------------------------------------------------------------------- */

div#wrapz, div#footer-inner {width: 94%; max-width: 1920px; margin: 0 auto;}

div#wholepage {
	background: #ffffff;
	position: absolute;
	width: 100%;
	z-index: -2;
	filter:alpha(opacity='1');
	-moz-opacity:0.01;
	-khtml-opacity: 0.01;
	opacity: 0.01;
}

div#wrapz { margin-bottom: -110px; overflow:hidden; min-height: 100%; }
div#wpage {  padding-top: 3px; border-top: 1px solid #333; }
#wrapz:after { content: ""; display: block; }
#footer, #wrapz:after { height: 110px; }
div#footer {clear:both; overflow: hidden;}
div#footer-inner {border-top: 1px solid #333; padding-top: 15px;}
#footer-inner p {color: #666; font-size: 13px;}
#footer-inner p span, #footer-inner p span a {color: #999;}

p.footer-right { display: inline; float: right; text-align: right; min-height: 90px; background: url("/wwwdocs/img/ledamot.png") no-repeat top right; padding: 10px 75px 0 0;}

div.header_upper {height: 75px; margin: 0 auto;}
div#header { }
	#logo {margin: 22px 0 0 0; width: 90%; max-width: 280px; float: left; overflow: hidden; }
	#logo img {display: block; margin: 5px 0 0 0; padding: 0; width: 100%;}	


div#slideshow_container {margin-bottom: 20px; padding: 10px !important;}

/*-----------------------------------------------------------------------------------
* == INDEX-PAGE
* --------------------------------------------------------------------------------- */	

div#tdwrap {position: relative;}
img#tedebg {width: 100%; z-index: 10;}
div#tdbox {position: absolute; width: 90%; left: 5%; bottom: 20px; z-index: 20; height: 38%;}
div#tdrel { }
div#tedeshade {position: absolute; width: 72%; right: 0; height: 100%; background: #000; opacity: 0.6; filter: alpha(opacity=60); -moz-opacity:0.6;}
#tdrel img, #tedepres {position: relative; z-index: 30;}
#tdpadd {padding: 20px;}
#tdrel img {float: left; position: absolute; display: block; max-width: 24%; max-height: 80%; }
#tedepres {float: right; width: 70%;}
#tedepres h1 {font-weight: normal !important; color: #aaa !important; max-width: 500px;}
#tedepres h1 span {color: #fff !important;}
#tedepres p {color: #fafafa; margin: 0 !important;}
#tedepres_alt {padding: 20px 0 10px 0; display: none;}

div#start-pic {width: 45%; float: left; margin-right: 5%; display: table; table-layout: fixed; border-collapse:collapse;}
div#start-content {display: table; table-layout: fixed; border-collapse:collapse;}
#start-pic div, #start-content div {display: table-cell; vertical-align: middle;}
div#start-content, div#start-pic, #start-pic div, #start-content div {height: 100%;}
#start-pic div {text-align: center;}
#start-pic img {max-width: 60%; max-height: 80%;}

.index h1 {border-bottom: none !important; padding: 0 !important; margin-bottom: 20px !important;}

/*-----------------------------------------------------------------------------------
* = ADDTHIS
* --------------------------------------------------------------------------------- */	

div.addthis_default_style {float: left; width: 170px; padding: 0; margin: 15px 0 0 15px;}
.addthis_box {text-align: right; margin: 15px 0; }


/*-----------------------------------------------------------------------------------
* == CONTENT IMAGES (FOR ARTICLES ETC)
* --------------------------------------------------------------------------------- */	
ul.images {list-style-type:none;}
	.images li{ margin-bottom:15px; margin-left:0; }
	.images span {display:block; margin-top:5px; color:#666; text-align:center;}
	.images p {color: #606060; font-style:italic;}

.alignleft {float:left; margin:0 0 20px 0; display:block;}
.alignright {float:right; width: 20%; margin-bottom: 10px; display:block;}
.alignright img {display: block; width: 100%; border: none; outline: none;}
.aligntop {display:block; margin-bottom:15px;}


/*-----------------------------------------------------------------------------------
* == CONTACT
* --------------------------------------------------------------------------------- */

.contact .dbContent table, .contact .dbContent table tr, .contact .dbContent table tr td  {border-bottom: none !important;}
#contact_form {padding-top: 25px;}

	.contact .dbContent table tr td iframe { margin-top: -60px; }

/*-----------------------------------------------------------------------------------
* == POST
* --------------------------------------------------------------------------------- */
div.post {overflow:hidden; border-bottom:1px solid #ccc; padding-bottom:10px; margin-bottom:20px; overflow:hidden;}
	.post img {}
	.post p a, .post a:visited {color:#000;}
	.post p a:hover {color:#666; text-decoration:none;}
	.post h4 {margin: 0;}
	.post h4 a { text-decoration: none !important; }

.leftism {width: 78%; float: left;}

span.date {display: block; margin-bottom: 15px; color: #606060; padding-bottom: 15px; border-bottom: 1px solid #ccc;}

.news_view h1 {margin-bottom: 5px; }

/*-----------------------------------------------------------------------------------
* == STAFF
* --------------------------------------------------------------------------------- */
div.staff {}

	.staff-category { }

	.staff div.post {float: left; width: 23%; margin-right: 2%; border-bottom: none !important; }
	.staff div.post img {display: block; width: 100%; margin: 0 0 15px 0; }
	.staff div.post div { height: 120px; }
	.staff div.row {clear: left; float: left; margin-left: 0; }

	.staff h4 {margin-bottom:0; font-size: 14px; }
	.staff ul { list-style:inside; list-style-type:none; }
	.staff ul li {margin: 0;}
	.staff ul li.staff-position {color:#888; padding-bottom: 10px;}


div.person {margin-bottom: 25px;}
div.person img {float: left; width: 25%; margin-right: 3%;}
.person .person-details {float: right; width: 72%;}
.person {border-bottom: 1px solid #333; padding-bottom: 25px;}
.person ul {display: block; list-style: inside; list-style-type: none; max-width: 600px;}
.person:last-child {border-bottom: none !important; padding-bottom: 0 !important;}

/*-----------------------------------------------------------------------------------
* == SUPPLIERS
* --------------------------------------------------------------------------------- */	

table.reference_list {width: 100%; }
.reference_list tr td, .reference_list tr th {border-bottom: 1px solid #e4e4e4;}
.reference_list tr td {vertical-align:middle; padding: 20px 0 20px 0;}
.reference_list tr td h3 {padding: 0 !important;}
td.ref_image {width: 30%; max-width: 240px; text-align: center; margin: 0;}
td.ref_image img {max-width: 90% !important;}

/* Suppliers promo (first page) */
table#suppliers_promo {margin-top: 10px; height: 80px; width: 100%;}
	#suppliers_promo tr td {border: 4px solid #a3a60f; border-left: none; border-right: none; text-align: center; vertical-align: middle; padding: 0;}
	#suppliers_promo a, #suppliers_promo img {margin: 0 auto; padding: 0;}
	img.sup_gray {display: block;}
	img.sup_color {display: none;}



/*-----------------------------------------------------------------------------------
* == LATEST
* --------------------------------------------------------------------------------- */	

div#news_latest_list {}
div#news_latest_list ul {list-style: none; margin: 0;}
div#news_latest_list ul li {margin: 0; border-bottom: 1px solid #d0d0d0; padding-bottom: 15px; margin-bottom: 15px; }
div#news_latest_list ul li span {color: #606060; font-style: italic; display: block;}
div#news_latest_list ul li a {font-weight: bold; color: #606060; font-size: 14px;}


table.related_files {table-layout: fixed; border-collapse: collapse; width: 100% !important;}
.related_files thead, .related_files tbody, .related_files tr {width: 100% !important;}
th.rfile-size {width: 10% !important;}


/*--------------------------------------------------------------------------------------------------------
/* ==  NOTIFIER
------------------------------------------------------------------------------------------------------- */

div.notifier_container {width:420px; height:320px; padding:15px; position:fixed; left:50%; top:50%; margin-top:-175px; margin-left:-225px; display:none; background:#fff; border:5px solid #666; z-index:9999;}
	.notifier_container h2 {background:#efefef; color:#000;}
a.close_notifier {position:absolute; bottom:15px; left:15px; margin:0;}
a.notify {text-decoration:none; padding:5px;}
#content a.notify {font-weight:bold; font-size:18px; }
